.content{
  color: #000 !important;
}

.solution-area .solution-overlay .solution-content p {
text-align:justify;
}

.choose-area .choose-cat .choose-cat-item p {
   text-align:justify;
}

.page-title-area{
	background-image: none !important;
    background-color: #000000; 
}
.page-title-area .overlay {
    background: none !important;
}
.header-area.innar-page-menu .navigation.sticky .navbar .navbar-nav .nav-item a {
    color: #000; /*4f79a9*/
}
.about-experience-area .experience-item p {
   color: #000; /*69a1bb*/
   text-align: justify;
}

element.style {
}
.who-we-are-area .what-we-do-item p {
  text-align: justify;
}

.page-title-area .page-title-item nav .breadcrumb li {
    color: #FF0000;
    font-size: 20px;
    font-weight: 700;
}

.choose-area .choose-cat .choose-cat-item p {
    color: #000;
}

.footer-area .footer-overlay {
    background-color: #000;
}